/*     482935 : 이미지 (모바일/PC 출력 구분)      */
.img__482935__ {max-width:100%}
.img__482935__ * {box-sizing:border-box}
.img__482935__ a {display:block;vertical-align:top}
.img__482935__ img {vertical-align:top}
.img__482935__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__482935__ .img_m {display:none;}
	.img__482935__ .img_pc {display:block;}
	.img__482935__ .img_pc img {width:px;}
}

/*     482955 : 이미지      */
.img__482955__ {max-width:100%}
.img__482955__ * {box-sizing:border-box}
.img__482955__ a {display:block;vertical-align:top}
.img__482955__ img {width:px;vertical-align:top}

/*     482945 : 이미지      */
.img__482945__ {max-width:100%}
.img__482945__ * {box-sizing:border-box}
.img__482945__ a {display:block;vertical-align:top}
.img__482945__ img {width:px;vertical-align:top}

/*     483015 : 고객센터      */
.img_ratio__483015__ {background:#f3855b}
.img_ratio__483015__ * {box-sizing:border-box}
.img_ratio__483015__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__483015__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__483015__ .img_inner .figure img {vertical-align:top}
.img_ratio__483015__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__483015__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__483015__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__483015__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__483015__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__483015__ .img_inner {padding:0 15px}
	.img_ratio__483015__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__483015__ .img_inner .caption .title {font-size:18px}
	.img_ratio__483015__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__483015__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__483015__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__483015__ .img_inner {padding:0 20px}
	.img_ratio__483015__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__483015__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__483015__ .img_inner .caption .title {font-size:22px}
	.img_ratio__483015__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__483015__ .img_inner .caption .cs_num {font-size:25px}
}

/*     483025 : 고객센터      */
.img_ratio__483025__ {background:#e8b844}
.img_ratio__483025__ * {box-sizing:border-box}
.img_ratio__483025__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__483025__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__483025__ .img_inner .figure img {vertical-align:top}
.img_ratio__483025__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__483025__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__483025__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__483025__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__483025__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__483025__ .img_inner {padding:0 15px}
	.img_ratio__483025__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__483025__ .img_inner .caption .title {font-size:18px}
	.img_ratio__483025__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__483025__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__483025__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__483025__ .img_inner {padding:0 20px}
	.img_ratio__483025__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__483025__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__483025__ .img_inner .caption .title {font-size:22px}
	.img_ratio__483025__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__483025__ .img_inner .caption .cs_num {font-size:25px}
}

/*     483035 : 아이콘 + 글 박스      */
.img_ratio__483035__ {background:#13c7c5}
.img_ratio__483035__ * {box-sizing:border-box}
.img_ratio__483035__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__483035__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__483035__ .img_inner .figure img {vertical-align:top}
.img_ratio__483035__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__483035__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__483035__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__483035__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__483035__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__483035__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__483035__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__483035__ .img_inner {padding:0 15px}
	.img_ratio__483035__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__483035__ .img_inner .caption .title {font-size:18px}
	.img_ratio__483035__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__483035__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__483035__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__483035__ .img_inner {padding:0 20px}
	.img_ratio__483035__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__483035__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__483035__ .img_inner .caption .title {font-size:22px}
	.img_ratio__483035__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__483035__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     483045 : 아이콘 + 글 박스      */
.img_ratio__483045__ {background:#3655ad}
.img_ratio__483045__ * {box-sizing:border-box}
.img_ratio__483045__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__483045__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__483045__ .img_inner .figure img {vertical-align:top}
.img_ratio__483045__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__483045__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__483045__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__483045__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__483045__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__483045__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__483045__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__483045__ .img_inner {padding:0 15px}
	.img_ratio__483045__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__483045__ .img_inner .caption .title {font-size:18px}
	.img_ratio__483045__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__483045__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__483045__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__483045__ .img_inner {padding:0 20px}
	.img_ratio__483045__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__483045__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__483045__ .img_inner .caption .title {font-size:22px}
	.img_ratio__483045__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__483045__ .img_inner .caption .btn_link {margin-top:12px}
}

